Date:	Sun, 28 May 1995 21:28:31 -1000
From:	John.Mitchell@multinet.de (john)
Message-Id: <199505290728.AA04770@BlackBird.MultiNET.DE>
Organization: Harvard University Office of Information Technology
Subject: Fano - room for 2 available

Room for only two persons is still available.
Cost aprox DM500.00 for the whole two weeks 
>From 10 to 24 June, 1995 plus utilities.
This means if you stay only 3 days the price 
is still aprox DM500.00. Already staying there
is a young family and all are non-smokers.

Contact:

Michael Gessner
Der Drachen Laden
Woerthstr. 37
81677 Muenchen(Munich)
tel. +49 89 447-0161

for additional details.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


